.pager {
  text-align: center;
  margin: 0 0 1.6rem 0;
}

.pager .pager__items {
  clear: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  border: 1px solid #EEEEEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 0;
}

.pager .pager__items .pager__item {
  display: inline-block;
  padding: 0;
  margin: 0;
  border-right: 1px solid #EEEEEE;
  font-size: 1.6rem;
}

.pager .pager__items .pager__item a {
  display: inline-block;
  padding: 0.5em 1em;
}

.pager .pager__items .pager__item:last-child {
  border-right: 0;
}

.pager .pager__items .pager__item.is-active {
  font-weight: bold;
}

.pager .pager__items .pager__item.is-active a {
  background: #EEEEEE;
}

@media (max-width: 991px) {
  .pager .pager__item--first span,
  .pager .pager__item--previous span,
  .pager .pager__item--next span,
  .pager .pager__item--last span {
    display: none;
  }
  .pager .pager__item--first a:after {
    content: "<<";
  }
  .pager .pager__item--previous a:after {
    content: "<";
  }
  .pager .pager__item--next a:after {
    content: ">";
  }
  .pager .pager__item--last a:after {
    content: ">>";
  }
}

@media (max-width: 479px) {
  .pager .pager__item {
    display: none;
  }
  .pager .pager__item.is-active,
  .pager .pager__item--first,
  .pager .pager__item--previous,
  .pager .pager__item--next,
  .pager .pager__item--last {
    display: inline-block;
  }
}
